<?php
/** 小程序微信支付
 * @Copyright (C) 2016 汉潮 All rights reserved.
 * @License http://www.hanchao9999.com
 * @Author xiaoq <xiaoq@570035208.com>
 */
namespace Wxsmall\Controller;
class SearchController extends BaseController {
	public function _initialize(){
		parent::_initialize ();
	}
	/**
	 * 搜索
	 */
	public function index(){
		$return=array('status'=>1);
        $hot_search=strtoarray(C("CONTENT_SEARCH"));
        if($hot_search){
            $return['data']=$hot_search;
        }else{
            $return['data']='';
        }
        $this->ajaxReturn($return);
	}
}